Bank Mega - Bug #1790

[HR-Organization Structure] pada saat posisi melakukan assign to another object, itu tidak
mengenerate data baru pada assignment.

11/09/2022 04:42 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Assigned
Urgent

Muhammad Bintar

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/09/2022
11/15/2022
0%

0.00 hour
0.00 hour

Y
BANK MEGA

hovaERP Havigation

0vaERP Menu
| Display Master Dats
|2 Uniozd Employee Fho
[ Upiesd Master Data
|2 Export Master Data
&9 Report Employes
£ MD Approver
5 ainzin PATemp
=] Delste MD Empioyes
7 Upload PATemp
& Time Management
& Benzft Adminisration
& Employes Payroll Dats
& Payroll Accountng
& Travel Management
o] Reminder
HR Planning & Development
|68 HR Intelligance
& System Administration
User Administration
2 Gnerate Uszr ID & Fass
s System Implementtion
General Functicn
Delete | Delimit MD Sub
Uplozd System File
Wiaw Image System File
tomization

BANK MEGA

novakRP Havigation «

vaERP Menu
[ Display Master Data
|2 Uplozd Employee Fho
[ Uplosd Master Data
2 Expon Master Data
{50 Repon Empiayes
] WD Approver
=] Msintain PATemp
£ Delete MD Employes
=] Uplosd FATemp
- & Time Management
+ [ Benefit Adminisirstion
& Employee Payroll Dam
+ B Fayrol Accounting
- & Travel Management
o Reminder
HR Planning & Development
| HR Inteligence
& System Administration
User Administration
2 Generate User D & Fass
45 System Implementation

 Genersl Function
Delete / Delimit MD Sub
Upload System File
izw Image System File
Customization
Uplozd Flat Table
Uplosd Init Payroll
4 [ Speciic Customization
Company Code
Upload Comgany Loge
Generate Ws Generst
5 \Work Sehadule Calanc

03/26/2025

Description

«

£
Maintain Organization Structure *

Home

Structured Search || Search by Object

Date: o9f11/2002 |0
Object ID: 00007755
Object Type: v
Object Desciption:
Search
Object
Otject 1D Ctject Type Objecs
00007755 a Frager
y
4
4
Home || Maintzin Organization Sn M;
o
Employee Search Mega
Employes ID:
External ID:
Full Name: gatut prasstyo
Emplayes Office: ~
Employes Status: | Adtive -7
Crmnelonsmm Thmon e h
Search
Employee List
Emgloyee ID Empizyze Name
08062862 GATUT PRASE

Maintain Master Data

Tree Detail

4 E00009238 - Projzer & Cost Management
0 - Froject Management Head

10 - Branch Infrastructure Head

5 MINOVAIS

§ 00053785 - Civl & Architecture Enginesring Specialist
$ ooo:
§ 0008 Delimit Object calist
Copy Object
Delimit Tres
azsign To Anothar Objact
Delsta Tree
Detail
£ MINOVAIS
g
aintain Master Data *
Employee Detail
Employes ID: OBDE28E2 Employes Type: | Permanent (=3
External ID: 08062882 Position: Branch Infrastructure Hesd
Full Name: GATUT PRASETYO Organization: Branch Infrastructure
Employes Status: | Adive Grade: Sznior Manager 1
Master Data.
Employee Assignment x| View Viewe All MD
Employee Assignment *
Start Period: 5 End Period: 5 | Search
@add [copy
End Date Movement Type  Movement Ress._. | Company ID Regional #res 1D
31129888 Resssignment  Orgsnizaton Ne.. PTBANKMEG.. XPNO KPNO
1 010812020 Reassignment  Oranizaton Ne.. PTEANKMEG.. KFNO KENG
011082019 1410812019 Reassignment  Organizaton Me.. PTEANKMEG.. KFNO KPNO
01042018 300412018 Resssignment  Orgsnization Ne.. PTBANKMEG.. XPNO KPNO
011032018 3032010 Reassignment  Organizaton Ne.. PTEANKMEG.. KFNO KENG
011022018 280212019 Reassignment  Organizaton Me.. PTEANKMEG.. KFNO KPNO
01012019 31012019 Reassignment  Organizaton Me... PTEANKMEG.. KFNO KPNO
011122018 3122018 Reassignment  Organization Ne...  PTBANKMEG.. KFNO KPNO
01012018 301172012 Reassignment  Organization Ne... PTBANKMEG.. KFNO KPNO
28102017 31122017 Reassignment  Organizaton Me.. PTEANKMEG.. KFNO KPNO
MnLeNT 27T Reacsinnmant Ornanization Na PT RANK MFG KPR KPNO

untuk parameter generate nya ada di tabel cust parameter base_cust_parameter

Offic= ID Wiioric Location

KANTOR PUSA.. KANTORPUSA.
KANTOR FUSA..  WKANTOR FUSA.
KANTOR PUSA.. KANTORPUSA..
KANTOR PUSA.. KANTORPUSA.
KANTOR FUSA..  WKANTOR FUSA.
KANTOR PUSA.. KANTORPUSA..
KANTOR PUSA.. KANTORPUSA..
KANTOR FUSA.. KANTORPUSA..
KANTOR FUSA.. KANTORPUSA..
KANTOR PUSA.. KANTORPUSA..
KEWTOR FUSA  WANTOR BIISA

Dear tim developer, mohon supportnya untuk perbaikan dimana pada saat position dengan object P melakukan assign to another
object , tidak mengenerate data baru pada assignment.

welcome, Alluser Bliogo
Welcome, Alluser (2] Logout
& Refrezh
Empioyes Status | Homebase Employes Sub T.
Actve KANTOR PUS&..  Manager
Actve KANTOR FUSA.. Manager
HActve KANTOR FUSA..  Manager
Actve KANTOR PUS&..  Manager
Actve KANTOR FUSA. Manager
HActve KANTOR FUSA..  Manager
Actve KANTOR FUSA..  Manager
Actve KANTOR FUSA..  Manager
Actve KANTOR FUSA..  Manager
Aotve KANTOR FUSA..  Manager
Artus KANTOR FLISA Mananar
WIN-0PEHITRPCMH...t_ref_mov_reason LI S S N [ BV E I el WM -6PEHSTRPCM...r_md_emp_md0002

SELECT TOP (200) landscape, param, seq, start_date, end_date, eql, vall, rel, eq2, val2, description, application, create_by, create_dt, change_by, change_dt
rRov (SN
WHERE (param LIKE "2%0M%)

Iandscparam seq start_date end_date eql vall rel a
3 100 HR_OM_PA_SYNC_MOV_REASON 1 18000701 99991231 = 42

100 HR_OM_PA_SYNC_MOV_TYPE 1 18000701 99991231 = 14

100 HR_PMS_COMP_WEIGHT 1 18000701 99991231 = 20

100 HR_PMS_GEMN_KPI_COMP_WEIGHT 1 18000701 99991231 = 1 MNULL

remote.minovais.com:31140

database sql server 2012
remote.minovais.com, 1438
MinovaHRBaseServerMegaConven

History

#1 - 11/11/2022 08:47 AM - Kezia Pawitra Yulianti
- Due date changed from 11/21/2022 to 11/15/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/11/2022 04:51 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Muhammad Bintar

ini tidak terbentuk di md2 dikarenakan payroll sedang runing.
agar terbentuk maka

tabel hr_tr_payroll_group_maintenance

status harus C
